article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

button {cursor:pointer}
p {margin:0;padding:0;word-break:break-all}
.kzeebz {display:inline;border:1px solid #e94957}
.oivvr {text-align:center}
.vpb {height:198px;font-size:0.82em}
.yskbft {height:226px;border:1px solid #71d731}

.tynvg {display:inline-block;position:relative;width:517px;padding:4px;border:1px solid #cfda1c}

.rejqh {}
.agz {height:251px;text-align:left}
.lcuwml {height:184px;text-align:center;font-size:1.1em;margin:0 0 4px}
.skijxn {text-align:center;padding:0 0 9px}
.ytmtcg {width:507px;padding:0 0px;border:1px solid #edc5bb}

#mhoj {width:743px;text-align:center;padding:0 3px}
.zyxmjb {height:178px;text-align:left;padding:10px;margin:0 8px}
.emkhr {position:relative;text-align:center;font-size:1.09em;padding:4px}

.zqxdbl {padding:5px;margin:0 6px}
#zurd {width:706px;font-size:0.8em;padding:0 7px}
.tcw {position:relative;width:468px;text-align:center}
.fslhl {display:inline-block;position:relative}
#ebnmsy {text-align:left;font-size:0.99em}
.ltjxl {position:relative;width:507px}
.tpe {width:405px;margin:0 0 1px;border:1px solid #5667b1}
.sspoc {padding:0 0 8px;margin:0 8px}
.uih {display:inline-block;text-align:center;margin:0 0px}
.lkfg {height:184px;text-align:center}
#fzw {position:relative;text-align:center;font-size:0.95em;padding:0 7px;margin:0 0px}
.tgtoq {text-align:center;font-size:0.99em;padding:0 0 9px;margin:0px}

#ldrxu {text-align:center}

#acfa {width:839px;height:130px;text-align:center;padding:5px}
#cia {text-align:center;padding:0 8px;margin:2px}
#mbb {text-align:center;margin:0 3px}
.zonl {width:553px;padding:0 8px;margin:10px}
#veq {width:748px;padding:0 0 6px;margin:0px}

.xie {font-size:0.99em;padding:4px}
#kwm {width:773px;padding:5px}

.vtcvjh {display:inline-block;position:relative;text-align:center;font-size:0.92em;padding:0 8px;margin:0 9px}
#patwn {width:359px;text-align:left;padding:10px;margin:5px}

.hruml {display:inline-block;position:relative;height:148px;text-align:center}
.azfh {display:inline;width:800px;height:113px;text-align:center;border:1px solid #59e5bb}
.bpz {width:716px;text-align:center;padding:1px}
.zsblh {text-align:left}
.jwdkw {padding:0 0px}
.qxhgug {display:block;position:relative;width:602px;padding:0px}
.vjjre {padding:0 0px}

.fpj {display:inline-block;position:relative;padding:0 0 5px;margin:2px}
.finvlr {position:relative;width:451px;text-align:center;margin:8px}
.jgmjn {position:relative;width:639px;text-align:center;border:1px solid #fb1d60}
.yefx {text-align:center;margin:0 8px}
.nnc {display:inline-block;text-align:center;padding:0 2px;margin:0 0 0px;border:1px solid #5e60ae}

.ycz {text-align:center;padding:0 10px;margin:4px}
